import { SimpleLocalClient } from '../../core/index.js';
import type { ILacrosseConfig } from './lacrosse.types.js';
import { lacrosseProfile } from './lacrosse.types.js';

export class LacrosseClient extends SimpleLocalClient<ILacrosseConfig> {
  constructor(configArg: ILacrosseConfig) {
    super(lacrosseProfile, configArg);
  }
}
